Subject: FW: PERSONAL & CONFIDENTIAL - My Last Thoughts on GRA
From: [email-masked]
To: [email-masked]
Date: Mon, 8 Oct 2001 01:16:27 -0700 (PDT)

JT's thoughts FYI.

 -----Original Message-----
From: 	Thompson, John (London)  
Sent:	05 October 2001 14:04
To:	Dawson, Paul
Cc:	Brown, Michael - COO London; Shaw, Eric; Baumerich, Gregor; Kingsley, Sophie
Subject:	PERSONAL & CONFIDENTIAL - My Last Thoughts on GRA
Sensitivity:	Confidential

Paul, sorry that you were in meetings when I was not yesterday morning.  Since I am on vacation (or at least trying to be) I didn't go back into the office looking for you later in the day.  The following are my last thoughts regarding Government and Reg Affairs people and organisational issues.  I will leave them with you and the others do with as you like.  John T.

0)	Background:  Cross-border issues in power and EU vs. the Germans and Dutch in Gas will likely be the big issues in the
	next 12 to 18 months on the continent.  We have the potential to add as much value via GovRegAffairs activity on the
	continent in the next 12 months as through any commercial activity.  Much of this activity will have to be EU focused.  In
	power especially we have gotten almost - not quite all - but almost all that we can hope to get exclusively from national 
	level work.  (Italy and Spain are of course big exceptions.)  Gas is and always has been much more of a Europe-wide
	theme than a national theme.  We will have to carefully manage our public GRA message and approach to take tough
	positions without creating unneeded enemies.  We should look for local national allies where possible.  We cannot be the	
	only voice in any country supporting a major position.  If there are no local forces supporting the position, we need to
	find/create some allies.  It cannot be Enron vs. Germany; or, even worse, Enron and EU vs Germany (or Switzerland, or
	wherever).  Loss of momentum at this time would be an error; however, focus would be an accomplishment.  Each issue
	will need a simultaneous AND co-ordinated EU and local effort. 

1)	Styles and the EU Office:  I am convinced that Peter Styles is the most important single continent based GRA asset at
	this time and for the next 18 to 24 months.  Everyone including me has their own stories about Peter - not all positive.
	But he is the right man, at the right time at the right place.  Within the bounds of what is managerially and financially
	responsible, it is important to keep the Styles-force working for Enron at the EU level.  Beyond his linguistic skills he
	understands absolutely what Enron needs to make money on the continent.  Of course, we should begin thinking about
	Peter's EVENTUAL retirement.  We should never allow anyone to be permanently as essential as Peter has become.
	BUT, right now he is essential.

2)	German GRA Activities:  Permanent resource (100%) should become Jan Haizmann (or however you spell it).  He is
	abrupt and offensive to Anglo-Saxons - but then, he is very German - and the directness that some of us have come to
	appreciate about the Germans is often mistaken as rudeness by those who have not worked with them much.  I have gotten
	consistently positive feed-back from senior German colleagues especially about his performance with senior German
	officials such as the head of the Federal Cartel Office.  My understanding is that Haizmann wants to move to Frankfurt.  If
	this is true, I would encourage it.  There are no German official offices (other than the Embassy) in London.

	We have, I believe, all agreed that Paul Hennemeyer is more of a self-propelled project guy than a team player.  Thus, I 
	would agree that probably mid- to long-term he should move on within Enron to other Hennemeyer sized projects.  But,
	in the immediate future, he has several very important projects going on in German speaking Europe.  Additionally, with
	a new more profound emphasis on getting the gas market opened up, with renewed interest in Austria and with the 
	necessity to engage somewhat in Switzerland (regarding transit), it does not look to me like we should let Paul leave too
	quickly.  As a somewhat mentor to Haizmann, passing off relationships in an orderly manner, ensuring that projects do not
	fall through the cracks, etc. there is still much for Paul to do. It will be, however, necessary to give him a clear picture of
	his future or Enron will lose him entirely.  An open ended "project boy" job will not keep Paul indefinitely.  Let's not lose
	Paul to Enron even if we have to slowly move him out of Europe.

3)	Lars Atenhoefer:  Lars is much in demand by Gregor and others for his unique brand of consulting based commercial work.
	I continue to believe that he would be a very powerful less than 50% GRA front-end for Switzerland.  He would be glad to
	do that but for the next time will clearly keep his commercial focus.  Switzerland does not/will not justify full-time GRA
	support; but, we must get more engaged there.  Less for our Swiss business than for our cross-border business and for
	continued grid and water power access.  The liberalisation vote next year will fail if it is held. Everything going on in
	Switzerland now by real players is based on the failure of that vote. Important to work with Gregor and Eric to ensure that
	Lars continues to see a variety of opportunities in Enron.  His academic and professional preparation is perfect for a GRA
	person.  He belongs to Gregor and Eric.  I recommend talking with them about him.

4)	Doug Wood:  I do not see a mid- or long-term role for Doug Wood on the continent.  He only speaks English and currently
	has little feel for the continent - which is neither American nor Britain.  English only players will ALWAYS fall behind
	locals.  In every country where we need to have an impact, the impact MUST be in local language and should be with a
	local national.  GRA work is political (i.e., irrational and emotional). Brits are Europeans and Americans are people too 
	doesn't wash with local politicians.  The fact that some locals are willing to speak English is a trick.  The real business -
	particularly regulatory and political business - is always done in local language.  Local GRA people, local country 
	managers, local lawyers, etc. are not going to suffer an English only player gladly.  Let's be realistic about this.  Doug
	Wood has no future on the continent.

5)	Research Specialists (and other such creatures):  We should not have such creatures.  That is a go nowhere job and it
	attracts go nowhere people.  More seriously, it would be a fantastic place for a direct out of the university eager Analyst
	to get an introduction to Enron before hitting a commercial desk.  That will also help ensure that future commercial teams
	will better understand the role of GRA.  The continuity argument doesn't wash.  Many commercial Analyst and Associates
	rotate leaving continuity problems behind.  I am getting rid of my personal Research Specialist and will farm the work out
	in the future to rotating Analysts (watch out Gregor and Eric).  Reg Affairs should get rid of all of their Research Positions.

	We must ensure that enough first rotation Analysts are assigned to this task. I have several times in several different 
	countries seen Analyst level work outsourced to very highly paid consultants simply because GRA didn't have any
	resource.  Besides being expensive and wasteful, this costs a would be Analyst a great learning experience.  Perhaps
	each commercial country manager and each country specific GRA person should share a research analyst as a first
	round rotator.  All of our senior relationship work, etc. would be done much more professionally if that were the case and
	our consulting bills would fall.

6)	Country Managers:  Each country manager (such as Radmacher, Renggli, a hopefully soon to be new Italian one, etc.)
	should be spending a meaningful (ca. 10 to 15%) of their time on GRA activities.  The commercial country manager should
	by definition have the best feel in Enron for what we need to do how and with whom in his/her country.  They must be told
	that GRA leadership - together with you and the gas and power leadership executives - is part of their job. A new market
	manager such as the future Italian country manager should consider GRA leadership an essential part of getting their
	market off of the ground.  Any commercial country manager who wants to 100% outsource GRA leadership in his/her
	country should be replaced.  Further, this should also reduce the need for too many VP and Sr Director level GRA people
	at this time.

7)	Italy:  A Spaniard that speaks Italian is a good SHORT-term solution for Italy.  If we successfully hire a new Italian country
	manager, he should get heavily involved in this initially.  Eventually, we will need a real-live Italian in Italy but we probably 
	don't need to look for him/her this quarter.  

8)	Local Politics, Local Language, Local National:  Should apply to:  Germany, The Netherlands, Austria/Switzerland 	(perhaps together, but then done by a German), France(&, perhaps Belgium), Spain, Italy.  I cannot imagine that we need any 
	resource in former Communist Europe - Poland, Czech Republic, Hungary, Slovak Republic, etc.  

I have a lot of much more minor thoughts and suggestions; but, I am going to make this my final and conclusive list of GRA suggestions.  I look forward to working with you in this regard.  Already have engagements in the GRA space in Switzerland and Germany this year and am sure that there are many to come. Congratulations in you new role and best of wishes.  JT